import requests


def fetch_services(host):
    """
    Fetches the current service state from the Reporting Provider host
    """
    r = requests.get(f'{host}/scid/current')
    r.raise_for_status()
    services = r.json()
    return services
