import responses


@responses.activate
def test_version(client):

    version = client.get('/version/',
                         headers={'Accept': 'application/json'}).json
    assert version


@responses.activate
def test_version_no_json_accept(client):

    version = client.get('/version/')
    assert version.status_code == 406
